/*
    Colorbox Core Style:
    The following CSS is consistent between example themes and should not be altered.
*/
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:visible;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative;}
#cboxLoadedContent{overflow:auto; -webkit-overflow-scrolling: touch;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%; height:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
/*.cboxPhoto{float:left; margin:auto; border:0; display:block; max-width:none; -ms-interpolation-mode:bicubic; width: 100%!important;height: auto!important; }*/
.cboxPhoto{float:left; margin:auto; border:0; display:block; max-width:none; -ms-interpolation-mode:bicubic;}
.cboxIframe{width:100%; height:100%; display:block; border:0;}
#colorbox, #cboxContent, #cboxLoadedContent{box-sizing:content-box; -moz-box-sizing:content-box; -webkit-box-sizing:content-box;}

/*
    User Style:
    Change the following styles to modify the appearance of Colorbox.  They are
    ordered & tabbed in a way that represents the nesting of the generated HTML.
*/
#cboxOverlay{background:#151f30;}
#colorbox{outline:0;}
    #cboxTopLeft{display:none;/*width:14px; height:14px; background:url(images/controls.png) no-repeat 0 0;*/}
    #cboxTopCenter{display:none;/*height:14px; background:url(images/border.png) repeat-x top left;*/}
    #cboxTopRight{display:none;/*width:14px; height:14px; background:url(images/controls.png) no-repeat -36px 0;*/}
    #cboxBottomLeft{display:none;/*width:14px; height:43px; background:url(images/controls.png) no-repeat 0 -32px;*/}
    #cboxBottomCenter{display:none;/*height:43px; background:url(images/border.png) repeat-x bottom left;*/}
    #cboxBottomRight{display:none;/*width:14px; height:43px; background:url(images/controls.png) no-repeat -36px -32px;*/}
    #cboxMiddleLeft{display:none;/*width:14px; background:url(images/controls.png) repeat-y -175px 0;*/}
    #cboxMiddleRight{display:none;/*width:14px; background:url(images/controls.png) repeat-y -211px 0;*/}
    #cboxContent{background:transparent; overflow:visible;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;}
        .cboxIframe{background:#fff;}
        #cboxError{padding:50px; border:1px solid #ccc;}
        #cboxLoadedContent{margin-bottom:0;}
        #cboxLoadingOverlay{background:url(images/loading_background.png) no-repeat center center;}
        #cboxLoadingGraphic{background:url(images/loading.gif) no-repeat center center;}
        #cboxTitle{position:absolute; bottom:-25px; left:0; text-align:center; width:100%; font-weight:bold; color:#FFFFFF;}
        #cboxCurrent{position:absolute; bottom:-36px; left:58px; color:#FFFFFF;}

        /* these elements are buttons, and may need to have additional styles reset to avoid unwanted base styles */
        #cboxPrevious, #cboxNext, #cboxSlideshow, #cboxClose {border:0; padding:0; margin:0; overflow:visible;  position:absolute; background:url(images/controls.png) no-repeat 0px 0px; width:23px; height:23px; text-indent:-9999px;}

        /* avoid outlines on :active (mouseclick), but preserve outlines on :focus (tabbed navigating) */
        #cboxPrevious:active, #cboxNext:active, #cboxSlideshow:active, #cboxClose:active {outline:0;}

        #cboxPrevious{left:0px;bottom:-40px; background-position: -51px -25px;}
        #cboxPrevious:hover{background-position:-51px 0px;}
        #cboxNext{left:27px;bottom:-40px; background-position:-75px -25px;}
        #cboxNext:hover{background-position:-75px 0px;}
        #cboxClose{right: -40px!important;top: 10px; background-position:-100px -25px;}
        #cboxClose:hover{background-position:-100px 0px;}

        .cboxSlideshow_on #cboxSlideshow{background-position:-125px 0px; right:27px;}
        .cboxSlideshow_on #cboxSlideshow:hover{background-position:-150px 0px;}
        .cboxSlideshow_off #cboxSlideshow{background-position:-150px -25px; right:27px;}
        .cboxSlideshow_off #cboxSlideshow:hover{background-position:-125px 0px;}

		#criteria {
			margin-bottom: 10px;
			display: block;
			width: 100%;
			float: none
		}

		#criteria dt {
			float:left;
			clear: left;
			width: 30%
		}

		#criteria dd {
			font-weight: bold
		}
